cURL
curl --request POST \
--url https://app.teable.ai/api/base/%7BbaseId%7D/workflow/%7BworkflowId%7D/test-all \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN' \
--header 'content-type: application/json' \
--data '{"recordId":"string","sideEffect":true,"withDependency":true,"property1":null,"property2":null}'trueautomation
Post base workflow test all
test a automation workflow all
POST
/
base
/
{baseId}
/
workflow
/
{workflowId}
/
test-all
cURL
curl --request POST \
--url https://app.teable.ai/api/base/%7BbaseId%7D/workflow/%7BworkflowId%7D/test-all \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN' \
--header 'content-type: application/json' \
--data '{"recordId":"string","sideEffect":true,"withDependency":true,"property1":null,"property2":null}'trueDocumentation Index
Fetch the complete documentation index at: https://help.teable.ai/llms.txt
Use this file to discover all available pages before exploring further.
授权
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
请求体
application/json
响应
200 - application/json
Successful updated
The response is of type boolean.
Last modified on March 5, 2026
此页面对您有帮助吗?
⌘I

